.caja1 {
font-family: sans-serif;
font-size: 18px;
font-weight: 400;
color: #ffffff;
background: #EA0000;
overflow: hidden;
margin: 0 350 10 1200;
padding: 20px 20px 20px 110px;
box-shadow:0 5px 5px 3px rgba(0, 0, 0, 0.25);
transition: width 1s, height 1s, transform 1s;
        -moz-transition: width 1s, height 1s, -moz-transform 1s;
        -webkit-transition: width 1s, height 1s, -webkit-transform 1s;
        -o-transition: width 2s, height 2s,-o-transform 2s;
}
  .caja1:hover{

        transform : scale(1.1);
        -moz-transform : scale(1.1);
        -webkit-transform : scale(1.1);
        -o-transform : scale(1.1);
}
.caja2 {
font-family: sans-serif;
font-size: 18px;
font-weight: 400;
color: #ffffff;
background: #DAAF00;
overflow: hidden;
margin: 0 350 10 1200;
padding: 20px 20px 20px 110px;
box-shadow:0 5px 5px 3px rgba(0, 0, 0, 0.25);
transition: width 1s, height 1s, transform 1s;
        -moz-transition: width 1s, height 1s, -moz-transform 1s;
        -webkit-transition: width 1s, height 1s, -webkit-transform 1s;
        -o-transition: width 2s, height 2s,-o-transform 2s;
}
  .caja2:hover{

        transform : scale(1.1);
        -moz-transform : scale(1.1);
        -webkit-transform : scale(1.1);
        -o-transform : scale(1.1);
}
.caja3 {
font-family: sans-serif;
font-size: 18px;
font-weight: 400;
color: #ffffff;
background: #0083F8;
overflow: hidden;
margin: 0 350 10 1200;
padding: 20px 20px 20px 100px;
box-shadow:0 5px 5px 3px rgba(0, 0, 0, 0.25);
transition: width 1s, height 1s, transform 1s;
        -moz-transition: width 1s, height 1s, -moz-transform 1s;
        -webkit-transition: width 1s, height 1s, -webkit-transform 1s;
        -o-transition: width 2s, height 2s,-o-transform 2s;
}
  .caja3:hover{

        transform : scale(1.1);
        -moz-transform : scale(1.1);
        -webkit-transform : scale(1.1);
        -o-transform : scale(1.1);
}
.caja4 {
font-family: sans-serif;
font-size: 18px;
font-weight: 400;
color: #ffffff;
background: #647D93;
overflow: hidden;
margin: 0 350 10 1200;
padding: 20px 20px 20px 90px;
box-shadow:0 5px 5px 3px rgba(0, 0, 0, 0.25);
transition: width 1s, height 1s, transform 1s;
        -moz-transition: width 1s, height 1s, -moz-transform 1s;
        -webkit-transition: width 1s, height 1s, -webkit-transform 1s;
        -o-transition: width 2s, height 2s,-o-transform 2s;
}
  .caja4:hover{

        transform : scale(1.1);
        -moz-transform : scale(1.1);
        -webkit-transform : scale(1.1);
        -o-transform : scale(1.1);
}

.caja5 {
font-family: sans-serif;
font-size: 16px;
font-weight: 350;
color: #ffffff;
background: #29A4FF;
overflow: hidden;
margin: -8 1330 2 400;
padding: 20px 20px 20px 50px;
box-shadow:0 3px 3px 3px rgba(0, 0, 0, 0.25);
 transition: width 0.2s, height 0.2s, transform 0.2s;
        -moz-transition: width 0.2s, height 0.2s, -moz-transform 0.2s;
        -webkit-transition: width 0.2s, height 0.2s, -webkit-transform 0.2s;
        -o-transition: width 2s, height 2s,-o-transform 2s;
}
  .caja5:hover{

        transform : scale(1.1);
        -moz-transform : scale(1.1);
        -webkit-transform : scale(1.1);
        -o-transform : scale(1.1);
    }

a{
color:#fff;
}
.zoom{

        transition: width 0.5s, height 0.5s, transform 0.5s;
        -moz-transition: width 0.5s, height 0.5s, -moz-transform 0.5s;
        -webkit-transition: width 0.5s, height 0.5s, -webkit-transform 0.5s;
        -o-transition: width 1s, height 1s,-o-transform 1s;
    }
    .zoom:hover{

        transform : scale(1.05);
        -moz-transform : scale(1.05);
        -webkit-transform : scale(1.05);
        -o-transform : scale(1.05);
    }

	.caja6 {
font-family: sans-serif;
font-size: 20px;
font-weight: 350;
color: #ffffff;
background: #00AAE5;
overflow: hidden;
margin: 0 300 25px;
padding: 20px 20px 20px 50px;
box-shadow:0 5px 5px 3px rgba(0, 0, 0, 0.25);
	}
